Announcement

Collapse
No announcement yet.

New @CBA_CO

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • [ANNOUNCEMENT] New @CBA_CO

    It seems like the CBA team developers has put out a newer version of @CBA.----- Please do not update until servers are updated. ----- @CBA_A2 and @CBA_OA are now incompatable with Combined Arms. The newer @CBA_CO will need to be installed but only after we have servers updated. Thank you. Look here for go ahead notice.

  • #2
    Re: New @CBA_CO

    wrong, I read the wrong article, ignore what was standig here before, sry
    Last edited by Pax'Jarome Malues; 02-06-2013, 03:53 PM.

    Comment

    Connect

    Collapse

    TeamSpeak 3 Server

    Collapse

    Advertisement

    Collapse

    Twitter Feed

    Collapse

    Working...
    X